Set Standards-Version to 3.8.3 (no changes).
[debian/iodine.git] / debian / changelog
index 3e176e3c6819c4a5942b9e9787d7244fd40151ae..998a93243730dfbea657e04590f7967172d6cd90 100644 (file)
@@ -1,3 +1,34 @@
+iodine (0.5.2-2) UNRELEASED; urgency=low
+
+  * Add Russian debconf translation, thanks to Yuri Kozlov (closes: #546345).
+  * Set Standards-Version to 3.8.3 (no changes).
+
+ -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2009 00:49:03 +0200
+
+iodine (0.5.2-1) unstable; urgency=low
+
+  * New upstream release.
+
+ -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2009 18:03:31 +0200
+
+iodine (0.5.1-2) unstable; urgency=low
+
+  * (Re-)add a warning to README.Debian that both client and server needs to
+    run the same protocol version (cf. #521260).
+  * Create /var/run/iodine in init script if it doesn't exist; thanks to
+    martin f krafft for the bug report (closes: #521259).
+
+ -- gregor herrmann <gregoa@debian.org>  Thu, 26 Mar 2009 17:45:24 +0100
+
+iodine (0.5.1-1) unstable; urgency=low
+
+  * New upstream release.
+  * Refresh 03_cflags.patch.
+  * Set Standards-Version to 3.8.1 (no changes).
+  * debian/copyright: add an additional copyright holder.
+
+ -- gregor herrmann <gregoa@debian.org>  Sat, 21 Mar 2009 20:23:26 +0100
+
 iodine (0.5.0-3) unstable; urgency=low
 
   * Improvements in init script, main point: be less verbose when iodined is
 iodine (0.5.0-3) unstable; urgency=low
 
   * Improvements in init script, main point: be less verbose when iodined is